// import 'babel-polyfill'
import Vue from 'vue'
import router from './router'
import store from './store'

import App from './App.vue'
import 'vant/lib/index.css'
import './styles/index.scss'
import './importComponents'
import GL_Components from '@/components/globalComponents'
Vue.use(GL_Components)

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
